Skip Menu |
 

This queue is for tickets about the Algorithm-MedianSelect-XS CPAN distribution.

Report information
The Basics
Id: 76474
Status: new
Priority: 0/
Queue: Algorithm-MedianSelect-XS

People
Owner: Nobody in particular
Requestors: SREZIC [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: 0.21
Fixed in: (no value)



Subject: Does not compile anymore for bleadperl (related to boolean?)
Download (untitled) / with headers
text/plain 383b
The module does not compile anymore for perl 5.19.x. The error message is: lib/Algorithm/MedianSelect/XS.xs:7:8: error: expected identifier before numeric constant This looks like an error I saw also in these bug reports, so probably the solution is the same: https://rt.cpan.org/Ticket/Display.html?id=76425 https://rt.cpan.org/Ticket/Display.html?id=76413 Regards, Slaven


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.